Page MenuHomePhabricator

Deploy InternetArchiveBot on the Vietnamese Wikipedia (viwiki)
Closed, ResolvedPublic

Description

This wiki has over 1 million links and 1 million articles.

Event Timeline

Restricted Application assigned this task to Cyberpower678. · View Herald TranscriptJul 2 2017, 5:53 PM
Cyberpower678 triaged this task as High priority.Jul 2 2017, 5:53 PM

Deployment has been delayed in favor of development of InternetArchiveBot v2.0 which will be using a new global engine to support wikis more easily.

Aklapper removed Cyberpower678 as the assignee of this task.Apr 16 2020, 8:17 AM
Aklapper added a subscriber: Aklapper.

@Cyberpower678: I am resetting the assignee of this task because there has not been progress lately (please correct me if I am wrong!). Resetting the assignee avoids the impression that somebody is already working on this task. It also allows others to potentially work towards fixing this task. Please claim this task again when you realistically plan to work on it (via Add Action...Assign / Claim in the dropdown menu). Thanks for your understanding!

Ready to deploy. Approval and bot flag required.

Cyberpower678 closed this task as Resolved.Sep 12 2020, 12:47 PM
Cyberpower678 claimed this task.